**`Aditya Singh`[NAME]** -NL- **`+91 – 9818426979 |`[PHONES_PHONE]** -NL- **`aditya.singh1790@gmail.com`[EMAILS_EMAIL]** -NL- House no. 304, Sector 10, -NL- https://www.linkedin.com/in/aditya1970/ -NL- Gurgaon, Haryana -NL- Passionate Digital Marketing Professional and Online Media Enthusiast with 7+ years -NL- of -NL- Experience in Digital Marketing for good brands. -NL- Good understanding of Paid Media – Programmatic Buying (Open Auction/RTB, PG deals, -NL- Private Auctions, Preferred deals), Paid Search (GDN, GSP, Google Search) and -NL- Paid -NL- Social (Facebook, Instagram, LinkedIn, Twitter etc.) -NL- Digital Ad Operations – End to End Campaign Management, Campaign Trafficking, -NL- Optimization, Partners Management, Troubleshooting, QA, Analysis & Insights. -NL- Media Agency Side experienced – Brand Competitive Analysis, Brand Awareness -NL- and -NL- Building, Digital Planning, Negotiation & Strategy, Strong relationships with -NL- Publishers and -NL- Partner Agencies, Performance Marketing, E-commerce, Post Campaign Analysis & -NL- Evaluation, Client Servicing, Account Management, Execution, Digital Analytics, -NL- Liaising -NL- With several different teams outside and within the Organization, People -NL- management, -NL- Invoicing and Billing, Gaining trusted relationships with Clients, Agencies and -NL- Vendors -NL- Across different Markets – India, UK, Singapore, Australia & New Zealand. -NL- I N D U S T R I E S -NL- FMCG, Automotive, Food & Restaurants, Education, Consumer Electronics, -NL- S E R V E D T I L Telecommunications, Information Technology, Networking hardware & software, -NL- D A T E -NL- Healthcare, Hospitality, Tourism, Airlines, Apparel & accessories, Spirits & alcoholic -NL- Beverages, Media and Entertainment, Pharmaceuticals, Eyewear Manufacturing -NL- etc. -NL- **`S K I L S / T O L S`[SUMMARY_HEADING]** -NL- Ad Servers -NL- DCM, Sizmek, Flash Talking, Ad form, Ad Tech, DFP. -NL- DSP -NL- DV360/DBM and Brand Screen. -NL- Tag Manager -NL- Google Tag Manager (GTM). -NL- Ad Fraud & -NL- IAS, Double Verify, MOAT and Millward Brown (KANTAR). -NL- Viewability Tools -NL- Web Analytics Tools Google Analytics, Adobe Analytics (Omniture). -NL- Other Tools -NL- Facebook Business Manager, Google Ads, Yahoo Native and DC Creative Studio. -NL- W O R K E X P . -NL- March’17 - Present **`GROUP HEAD MEDIA OPERATIONS & PROGRAMMATIC`[EMPLOYER_ROLE]**@ **`PUBLICIS`[EMPLOYER_COMPANY_NAME]** -NL- SAPIENT -NL-  Working as an Account Management Specialist for Digital Content -NL- Partnerships which includes Planning and Execution for all the Content -NL- June’15 - March’17 -NL- MEDIA GROUP -NL- Feb’14-June’15 -NL- **`CHOCOLATE`[EMPLOYER_COMPANY_NAME]** -NL- Jan’13 - Feb’14 -NL- DIGITAL -NL- June’12 - Jan’13 -NL- **`E D U C A T I O N`[EDUCATION_HEADING]** -NL- 2008 – 2012 -NL- 2007 - 2008 -NL- 2005- 2006 -NL- H O B I E S -NL- S T R E N G T H S -NL- C E R T I F I C A T I O N -NL- Partnerships campaigns from end to end i.e. from getting brief till campaign -NL- final reporting & Post campaign Analysis. -NL-  Generating the Trafficking requests for multiple clients and sending it to the -NL- various Ad Operations teams in UK to get the campaigns trafficked. -NL-  This role includes effective Account Management, Planning, Strategy, -NL- Campaign Reporting, Pacing, Optimizations, Suggestions, Troubleshooting and -NL- Liaising with multiple different teams outside and within the organization by -NL- maintaining strong relationships with them – Clients, Regional Account -NL- Management, Creative production, Ad Operations, Partners/vendors, Finance -NL- teams etc. -NL-  Main Clients handling: Samsung, GSK, Hewlett Packard, Marriott, Fiat Chrysler -NL- Automobiles (FCA), Nestle, Kraft Heinz etc. -NL-  Market Handling – UK, Singapore. -NL-  Helping & guiding the Programmatic Team in their day to day tasks as I have -NL- Strong Ad Operations knowledge along with Programmatic which is an add-on. -NL-  Have an excellent working understanding of Display/Programmatic, Video, -NL- Content, Search and Social platforms. -NL-  Have working understanding of DV360, Brand screen DSP's along with various -NL- Ad Servers DCM, Sizmek and Flash Talking etc. -NL-  Have working understanding of Ad Fraud & Viewability Tools like – IAS, Double -NL- Verify (DV) and MOAT. -NL- **`MANAGER DIGITAL AD OPERATIONS & ANALYTICS`[EMPLOYER_ROLE]**@OMNICOM -NL-  Clients handled – GSK, Hewlett Packard, Renault, Samsung, Cisco, Bacardi, -NL- Monster India etc. -NL-  Market Handled - India -NL- **`EXECUTIVE DIGITAL AD OPERATIONS AND PROGRAMMATIC`[EMPLOYER_ROLE]**@ -NL- PLATFORM (VDOPIA) -NL-  Clients handled - Hewlett Packard, Cisco, GSK, VISA, Optus, and Samsung etc. -NL-  Market Handled – Australia and New Zealand. -NL- **`EXECUTIVE DIGITAL AD OPERATIONS & CLIENT SERVICING`[EMPLOYER_ROLE]**@ LYXEL -NL-  Clients handled - Dominos, Lufthansa, Louis Philippe and NIIT etc. -NL-  Market Handled - India -NL- **`ENGAGEMENT OFFICER`[EMPLOYER_ROLE]** @WSERVE -NL-  **`Wserve`[EMPLOYER_COMPANY_NAME]** was a website designing company where I was into B2B sales and use -NL- to convince the business owners for creating a website for their business -NL- which will help then to grow their business. -NL-  Market handled – UK -NL- COURSE- **`B.Tech`[EDUCATION_DEGREE]** **`Electronics and Communication Engineering`[EDUCATION_COURSE]** -NL- COLLEGE- **`Hindustan Institute of Technology and Management`[EDUCATION_INSTITUTE]**. -NL- PLACE OF ENGINEERING- AGRA (Uttar Pradesh) -NL- UNIVERSITY - Uttar Pradesh Technical University -NL- CLASS – **`12th`[EDUCATION_DEGREE]** -NL- PLACE - AGRA -NL- BOARD - CBSE -NL- CLASS – **`10th`[EDUCATION_DEGREE]** -NL- PLACE - AGRA -NL- BOARD – CBSE -NL-  Cooking, Playing Badminton, Watching movies, Travelling, Listening to music, -NL- Singing and Reading Online etc. -NL-  Self-Motivated, Energetic, Self-starter, takes on big challenges and driven to -NL- deliver. -NL-  Excellent communication skills. -NL-  Passionate about my work, Ability to handle stress, remain calm and -NL- productive under unexpected pressures as I am already working at Media -NL- Agency Side. -NL-  Campaign Manager. -NL-  DV360 -NL- 